body {
  background-image: linear-gradient(
    90deg,
    rgb(81, 126, 205),
    rgb(83, 243, 224),
    white
  );
}

.container1 {
  margin-top: 5rem;
  margin-bottom: 2rem;
  width: 50%;
  padding: 20px;
  margin-left: 25%;
  margin-right: 25%;
  background: rgb(211, 214, 221);
  border-radius: 10px;
}
input {
  width: 90%;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
input[type="submit"] {
  width: 20%;
  background-color: rgb(156, 238, 238);
  color: rgb(15, 22, 37);
  padding: 10px;
  border: none;
  border-radius: 4px;
  float: left;
}
.col-1 {
  float: left;
  width: 30%;
  margin-top: 5px;
}
.col-2 {
  float: left;
  width: 70%;
  margin-top: 5px;
}
.col-3 {
  float: left;
  width: 25%;
  margin-top: 5px;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}

.hide {
  display: none;
}
label {
  color: rgb(11, 2, 2);
}
.row {
  color: #fff;
}
label.validation-error {
  color: #e63030;
}
a {
  cursor: pointer;
  color: rgb(63, 6, 252);
  margin-right: 4px;
}
/* error */
.col-2.error input {
  border-color: red;
}
.col-2.success input {
  border-color: #4bb543;
}
.col-2 small {
  color: hsl(0, 98%, 50%);
  font-size: smaller;
}

/* new */
h1 {
  font-size: 30px;
  color: rgb(19, 1, 1);
  text-transform: uppercase;
  font-weight: 300;
  text-align: center;
  margin-bottom: 15px;
}

section {
  margin: 50px;
}

@media screen and (max-width: 1100px) {
  .container1 {
    width: 60%;
    margin-top: 0;
    margin-left: 140px;
    margin-right: 140px;
    margin-top: 20px;
  }
  .col-1 {
    width: 30%;
  }
  .col-2 {
    width: 60%;
  }
}
/* Responsive layout - when screen size is 800 at max*/
@media screen and (max-width: 800px) {
  .container1 {
    width: 80%;
    margin-left: 30px;
    margin-right: 50px;
    margin-top: 20px;
  }
  .col-1,
  .col-2 {
    width: 100%;
  }
  textarea {
    width: 90%;
  }
}
